Subject: bug#50629: 28.0.50; hard to debug an uncaught error with ert

From: Gerd Möllmann <[email-masked]>
Date: Sun, 28 Aug 2022 14:25:54 +0200

Gerd Möllmann <[email-masked]> writes:

> You mean the signal-hook-function?  It is invoked, so one can do
> something there.  If it would invoke the debugger, that would also work,
> I think, but I haven't checked.

I take that back after trying it.

I'll let this rest, maybe I get some other idea.

(I think using only a debugger function like now and neither a
signal-hook-function nor condition-case could work better, but for that
one has to rewrite a lot, and that's a bit too much programming for me,
ATM.)